Subject: bug#2383: describe-bindings listp, #<EMACS BUG: INVALID DATATYPE>

From: Chong Yidong <[email-masked]>
Date: Sun, 15 Mar 2009 12:10:43 -0400

> M-x describe-bindings doesn't work anymore. Worked in 22.3 on this
> machine, same compiler (XL C 10.1), etc.  M-x describe-bindings: Wrong
> type argument: listp, #<misc free cell>

I can't reproduce it on GNU/Linux, so this might be AIX-only.  That
would be strange.  Do you still see it happening with latest CVS?  Have
you tested on other platforms?